Debian Bug report logs - #650853
[INTL:da] Danish translation of the debconf templates freebsd-utils

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sat, 3 Dec 2011 23:36:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version freebsd-utils/8.2+ds3-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650853; Package freebsd-utils. (Sat, 03 Dec 2011 23:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 03 Dec 2011 23:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Cc: "debian-l10n-danish@lists.debian.org" <debian-l10n-danish@lists.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates freebsd-utils
Date: Sat, 3 Dec 2011 23:34:46 +0000 (GMT)
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Severity: wishlist
Tags: l10n patch

Please include the attached Danish freebsd-utils translations.

joe@joe-desktop:~/over/debian/freebsd-utils$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 3 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650853; Package freebsd-utils. (Sun, 04 Dec 2011 10:43:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 04 Dec 2011 10:43:09 GMT) Full text and rfc822 format available.

Message #10 received at 650853@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Joe Dalton <joedalton2@yahoo.dk>, 650853@bugs.debian.org
Subject: Re: Bug#650853: [INTL:da] Danish translation of the debconf templates freebsd-utils
Date: Sun, 4 Dec 2011 11:41:58 +0100
2011/12/4 Joe Dalton <joedalton2@yahoo.dk>:
> Package: freebsd-utils
> Severity: wishlist
> Tags: l10n patch
>
> Please include the attached Danish freebsd-utils translations.

Thank you.  Will be included with next upload.

-- 
Robert Millan




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 04 Dec 2011 10:43:19 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Wed, 07 Dec 2011 12:22:18 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Wed, 07 Dec 2011 12:22:30 GMT) Full text and rfc822 format available.

Message #17 received at 650853-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 650853-close@bugs.debian.org
Subject: Bug#650853: fixed in freebsd-utils 8.2+ds3-2
Date: Wed, 07 Dec 2011 12:03:01 +0000
Source: freebsd-utils
Source-Version: 8.2+ds3-2

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

devd_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/devd_8.2+ds3-2_kfreebsd-amd64.deb
freebsd-geom_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-geom_8.2+ds3-2_kfreebsd-amd64.deb
freebsd-net-tools-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
freebsd-net-tools_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.2+ds3-2_kfreebsd-amd64.deb
freebsd-nfs-common_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-common_8.2+ds3-2_kfreebsd-amd64.deb
freebsd-nfs-server_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-server_8.2+ds3-2_kfreebsd-amd64.deb
freebsd-ppp_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-ppp_8.2+ds3-2_kfreebsd-amd64.deb
freebsd-utils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
freebsd-utils_8.2+ds3-2.debian.tar.gz
  to main/f/freebsd-utils/freebsd-utils_8.2+ds3-2.debian.tar.gz
freebsd-utils_8.2+ds3-2.dsc
  to main/f/freebsd-utils/freebsd-utils_8.2+ds3-2.dsc
freebsd-utils_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.2+ds3-2_kfreebsd-amd64.deb
kbdcontrol-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kbdcontrol-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
kbdcontrol_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.2+ds3-2_kfreebsd-amd64.deb
kldutils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
kldutils_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.2+ds3-2_kfreebsd-amd64.deb
ktrace_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/ktrace_8.2+ds3-2_kfreebsd-amd64.deb
pf_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/pf_8.2+ds3-2_kfreebsd-amd64.deb
powerd_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/powerd_8.2+ds3-2_kfreebsd-amd64.deb
vidcontrol_8.2+ds3-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.2+ds3-2_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650853@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 07 Dec 2011 12:42:39 +0100
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol kbdcontrol-udeb vidcontrol freebsd-net-tools freebsd-net-tools-udeb freebsd-nfs-server freebsd-nfs-common freebsd-geom freebsd-ppp devd ktrace pf powerd
Architecture: source kfreebsd-amd64
Version: 8.2+ds3-2
Distribution: unstable
Urgency: high
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 devd       - device state change monitoring daemon
 freebsd-geom - modular disk I/O request transformation framework
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-nfs-common - NFS support files common to client and server
 freebsd-nfs-server - FreeBSD server utilities needed for NFS on GNU/kFreeBSD
 freebsd-ppp - FreeBSD Point-to-Point Protocol (PPP) userland daemon
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kbdcontrol-udeb - command-line tool to change keyboard layout on GNU/kFreeBSD (udeb)
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 ktrace     - A kernel call tracer
 pf         - The OpenBSD Packet Filter
 powerd     - System utility for power control and energy saving
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 650853
Changes: 
 freebsd-utils (8.2+ds3-2) unstable; urgency=high
 .
   * kbdcontrol.postinst: Only attempt to transition /etc/inittab to
     xterm when this file exists.
   * Add Danish translation by Joe Dalton.  (Closes: #650853)
Checksums-Sha1: 
 bd14a20f0493c7ec7ebbeb6081c96df0ad1306e9 2603 freebsd-utils_8.2+ds3-2.dsc
 3b7513544933f92036155aa2a6576217623a19af 122736 freebsd-utils_8.2+ds3-2.debian.tar.gz
 4fdef69455a0459bac768f436b3647417b3f121a 257134 freebsd-utils_8.2+ds3-2_kfreebsd-amd64.deb
 f23008b20a3d4910ccdf46815f8bad7330320406 14762 freebsd-utils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 a9014628ea17f19ae455d8b6aca275696adbc151 40382 kldutils_8.2+ds3-2_kfreebsd-amd64.deb
 c581098362edbae1f67b53ad86a9c48e82fa69e0 7424 kldutils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 f898f8ee4eb14ac5bcf06d0115327b50fe266284 128120 kbdcontrol_8.2+ds3-2_kfreebsd-amd64.deb
 52dace8514d66d8ef855d13fd815b926554a81ec 90752 kbdcontrol-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 3b25c1451d78c20968691688de8ad96b18d6bd51 124988 vidcontrol_8.2+ds3-2_kfreebsd-amd64.deb
 10cddb3b4834cf7badc03674b10d31db0052713d 213868 freebsd-net-tools_8.2+ds3-2_kfreebsd-amd64.deb
 cf033e9616c3e05f9253f17ad81f4e7bcb5cc30a 77094 freebsd-net-tools-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 1824870300d3ca707aa372fab5f3711b282c0bfa 66856 freebsd-nfs-server_8.2+ds3-2_kfreebsd-amd64.deb
 114bd6a169f3d6c9db0983e23aa4ee725596a525 76018 freebsd-nfs-common_8.2+ds3-2_kfreebsd-amd64.deb
 45e57c275828e7429aa95e9e313ae76d2c080e25 154296 freebsd-geom_8.2+ds3-2_kfreebsd-amd64.deb
 42788736f995dd900c84de0fd1751749c0d01cd3 274982 freebsd-ppp_8.2+ds3-2_kfreebsd-amd64.deb
 3fa7f48dae6fc8b219ab327b678e259aaca6509c 66294 devd_8.2+ds3-2_kfreebsd-amd64.deb
 9a4f8e3029e7edc20b21d73fa5fd094ac05d31de 52350 ktrace_8.2+ds3-2_kfreebsd-amd64.deb
 8a8b8b9976cfb6598ea000a5493bc198ac04405b 194538 pf_8.2+ds3-2_kfreebsd-amd64.deb
 821496f4ebec0a5cfdc332023b687140aaa27f75 32510 powerd_8.2+ds3-2_kfreebsd-amd64.deb
Checksums-Sha256: 
 68160100fcee7101869da93a8df6b660d7a4ef439651723ddb4c500c1d0acd17 2603 freebsd-utils_8.2+ds3-2.dsc
 f0b2512c1245b8ffd2e277826da0e5ad431182b1f6de26e76d0ea18c4c3a3522 122736 freebsd-utils_8.2+ds3-2.debian.tar.gz
 74a97cf8ef5ffe39294f1a2016386d4c877716109f010a785c8403b5dd8a22be 257134 freebsd-utils_8.2+ds3-2_kfreebsd-amd64.deb
 f13fd567d5f22d79f14c8b466925ae7390ceda89ed57914e271a5d6f216f2a0c 14762 freebsd-utils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 47e4d559f0b674b69ac24a443913d209260a1fc559e73829aadba521b3d9c87c 40382 kldutils_8.2+ds3-2_kfreebsd-amd64.deb
 23f56aa072317c0c3fec30f72286a2228e999a733d176c3a37ad918d7b739c6d 7424 kldutils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 24bda0f6fd6ea158f6d6352c35b60332034369fee5aaa03c11cd0e58a00102cf 128120 kbdcontrol_8.2+ds3-2_kfreebsd-amd64.deb
 afa2e6581c16010d4ffddba153d1b02875babd155620dc46621a9916e7cc25e2 90752 kbdcontrol-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 3fe91d83d0345dda5fd08a79f950d8c98578f1db14c4101fcf54d9f7491e486e 124988 vidcontrol_8.2+ds3-2_kfreebsd-amd64.deb
 eb9a66b95123e1fa8f7c2d67839f7a5daaf0ae9bc6e2d2dde997e18e3542c61f 213868 freebsd-net-tools_8.2+ds3-2_kfreebsd-amd64.deb
 c030e98861bdebd50a63d735a0e6fbab6e2d9bbf647d788dae8c9bbc11a64bf4 77094 freebsd-net-tools-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 a2c5197e95339af56bad14030dcd791b624f7d7fb5b8a5354186971e704aba8b 66856 freebsd-nfs-server_8.2+ds3-2_kfreebsd-amd64.deb
 0def5f3163ea04e5583330820e7e27bd54b94da11af589d229f2941d61b5b4f8 76018 freebsd-nfs-common_8.2+ds3-2_kfreebsd-amd64.deb
 a6b986d60cc16023674914f2ff606f16af4ee0bd8c0d71e126831bfb19a3aae8 154296 freebsd-geom_8.2+ds3-2_kfreebsd-amd64.deb
 885cf1e4f42d4cd8a6ba6804aa5a8aaa6f6d480b2ed5d8fa0f82751d4c1b4552 274982 freebsd-ppp_8.2+ds3-2_kfreebsd-amd64.deb
 a63679859984b246e6bb1218963b9d2f1a4e286a5755fba49b0bd539f9196e32 66294 devd_8.2+ds3-2_kfreebsd-amd64.deb
 e0cf40d6798456beaadeb13b2f13dee110bbc362c89e41b286e926d74b027405 52350 ktrace_8.2+ds3-2_kfreebsd-amd64.deb
 dc9df8db19da8c4c262e1b4383eec454b680e76a6192cdc7e0771c014d8d2d6e 194538 pf_8.2+ds3-2_kfreebsd-amd64.deb
 f00deba1c2e76d3b8f3a97b850cc8ea9b5e6636bdb0a2c3b0506b09cb07a8f4b 32510 powerd_8.2+ds3-2_kfreebsd-amd64.deb
Files: 
 2b0a621fac6fdd9bd248ed254d0cf7f7 2603 utils important freebsd-utils_8.2+ds3-2.dsc
 318bb0dde4db9dae5d919fa025e07522 122736 utils important freebsd-utils_8.2+ds3-2.debian.tar.gz
 601a9a8329cd5616a202121bc6a3a842 257134 utils required freebsd-utils_8.2+ds3-2_kfreebsd-amd64.deb
 da45cd1c69065d6a2bcb83c0243992f3 14762 debian-installer optional freebsd-utils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 1097df9ebba00566da86686836867ce6 40382 utils important kldutils_8.2+ds3-2_kfreebsd-amd64.deb
 1c3a7d3de7fc740f947d7a6415446c0d 7424 debian-installer optional kldutils-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 0deaed5478fe321731946d1a4004a4ec 128120 utils important kbdcontrol_8.2+ds3-2_kfreebsd-amd64.deb
 6d2b3aeebf42054bf077f423634e3050 90752 debian-installer important kbdcontrol-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 72156b3444f25814d9ae58391746ef95 124988 utils important vidcontrol_8.2+ds3-2_kfreebsd-amd64.deb
 a43ad53e9cdc374b0b49f428cc2f3c0c 213868 net important freebsd-net-tools_8.2+ds3-2_kfreebsd-amd64.deb
 b88ccd6b6ecb152ab86e408cda35c33b 77094 debian-installer important freebsd-net-tools-udeb_8.2+ds3-2_kfreebsd-amd64.udeb
 48869fc7e4b1adde801faf58ce2f81d9 66856 net optional freebsd-nfs-server_8.2+ds3-2_kfreebsd-amd64.deb
 a399e451891ccf3d5a75cb708bc86a8e 76018 net standard freebsd-nfs-common_8.2+ds3-2_kfreebsd-amd64.deb
 a2dc5d65ae1ce7556dcfed536af22ee5 154296 admin standard freebsd-geom_8.2+ds3-2_kfreebsd-amd64.deb
 81b6250d06aa2459bc9d6f4b13407ca1 274982 net optional freebsd-ppp_8.2+ds3-2_kfreebsd-amd64.deb
 2b543b2f22290e0358b6c9c7449afe36 66294 admin important devd_8.2+ds3-2_kfreebsd-amd64.deb
 a6725c536e4acb71443f919390e18ff7 52350 utils optional ktrace_8.2+ds3-2_kfreebsd-amd64.deb
 1bf5be0212951ad72e0d7718b7c5b6b9 194538 net important pf_8.2+ds3-2_kfreebsd-amd64.deb
 68aa56db87775a9a6367e4b67c27a609 32510 admin optional powerd_8.2+ds3-2_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk7fVLIACgkQC19io6rUCv+4egCeKfP5Z273Q2OUyrB9KDx9am7j
J84An0glUNyHPPcRNLNo+rBIpEROoEN0
=myAc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Jan 2012 07:35:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:54:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.